---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    generator: nirvati
  name: data
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: '5368709120'
  storageClassName: longhorn

